<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Class org.apache.poi.hpsf.ClassID (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class org.apache.poi.hpsf.ClassID (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../org/apache/poi/hpsf/ClassID.html" title="class in org.apache.poi.hpsf">Class</a>
        </li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hpsf/class-use/ClassID.html" target="_top">Frames</a></li>
        <li><a href="ClassID.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h2 title="Uses of Class org.apache.poi.hpsf.ClassID" class="title">Uses of Class<br>org.apache.poi.hpsf.ClassID
    </h2>
</div>
<div class="classUseContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                    title="class in org.apache.poi.hpsf">ClassID</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hpsf">org.apache.poi.hpsf</a></td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.hpsf.wellknown">org.apache.poi.hpsf.wellknown</a></td>
                    <td class="colLast">
                        <div class="block">
                            Specific support for DocumentSummaryInformation, SummaryInformation types.
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.poifs.filesystem">org.apache.poi.poifs.filesystem</a>
                    </td>
                    <td class="colLast">
                        <div class="block">filesystem package maps OLE 2 Compound document files to a more familiar
                            filesystem interface.
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.poifs.property">org.apache.poi.poifs.property</a></td>
                    <td class="colLast">
                        <div class="block">property package contains high and low level Property structures for POIFS.
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.sl.usermodel">org.apache.poi.sl.usermodel</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <ul class="blockList">
                <li class="blockList"><a name="org.apache.poi.hpsf">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                   title="class in org.apache.poi.hpsf">ClassID</a> in <a
                            href="../../../../../org/apache/poi/hpsf/package-summary.html">org.apache.poi.hpsf</a></h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing fields, and an explanation">
                        <caption><span>Fields in <a href="../../../../../org/apache/poi/hpsf/package-summary.html">org.apache.poi.hpsf</a> declared as <a
                                href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                title="class in org.apache.poi.hpsf">ClassID</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Field and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#EQUATION30">EQUATION30</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#EXCEL_V3">EXCEL_V3</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#EXCEL_V3_CHART">EXCEL_V3_CHART</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#EXCEL_V3_MACRO">EXCEL_V3_MACRO</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#EXCEL2003">EXCEL2003</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#EXCEL2007">EXCEL2007</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#EXCEL2007_MACRO">EXCEL2007_MACRO</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#EXCEL2007_XLSB">EXCEL2007_XLSB</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#EXCEL2010">EXCEL2010</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#EXCEL2010_CHART">EXCEL2010_CHART</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#EXCEL2010_ODS">EXCEL2010_ODS</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#EXCEL95">EXCEL95</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#EXCEL95_CHART">EXCEL95_CHART</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#EXCEL97">EXCEL97</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#EXCEL97_CHART">EXCEL97_CHART</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a>[]</code>
                            </td>
                            <td class="colLast"><span
                                    class="typeNameLabel">DocumentSummaryInformation.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/DocumentSummaryInformation.html#FORMAT_ID">FORMAT_ID</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">SummaryInformation.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/SummaryInformation.html#FORMAT_ID">FORMAT_ID</a></span></code>
                                <div class="block">The SummaryInformation's section's format ID.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#OLE10_PACKAGE">OLE10_PACKAGE</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#POWERPOINT2007">POWERPOINT2007</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#POWERPOINT2007_MACRO">POWERPOINT2007_MACRO</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#POWERPOINT95">POWERPOINT95</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#POWERPOINT97">POWERPOINT97</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#PPT_SHOW">PPT_SHOW</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#TXT_ONLY">TXT_ONLY</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#WORD2007">WORD2007</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#WORD2007_MACRO">WORD2007_MACRO</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#WORD95">WORD95</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#WORD97">WORD97</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#XLS_WORKBOOK">XLS_WORKBOOK</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use enum <a
                                            href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                            title="enum in org.apache.poi.hpsf"><code>ClassIDPredefined</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a href="../../../../../org/apache/poi/hpsf/package-summary.html">org.apache.poi.hpsf</a> that return <a
                                href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                title="class in org.apache.poi.hpsf">ClassID</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                          title="class in org.apache.poi.hpsf">ClassID</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">PropertySet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/PropertySet.html#getClassID--">getClassID</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                          title="class in org.apache.poi.hpsf">ClassID</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">ClassIDPredefined.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html#getClassID--">getClassID</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                          title="class in org.apache.poi.hpsf">ClassID</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">Section.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/Section.html#getFormatID--">getFormatID</a></span>()</code>
                                <div class="block">Returns the format ID.</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a href="../../../../../org/apache/poi/hpsf/package-summary.html">org.apache.poi.hpsf</a> with parameters of type <a
                                href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                title="class in org.apache.poi.hpsf">ClassID</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>boolean</code></td>
                            <td class="colLast"><span class="typeNameLabel">ClassID.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html#equalsInverted-org.apache.poi.hpsf.ClassID-">equalsInverted</a></span>(<a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                    title="class in org.apache.poi.hpsf">ClassID</a>&nbsp;o)</code>
                                <div class="block">Checks whether this <code>ClassID</code> is equal to another ClassID
                                    with inverted endianess,
                                    because there are apparently not only version 1 GUIDs (aka "network" with big-endian
                                    encoding),
                                    but also version 2 GUIDs (aka "native" with little-endian encoding) out there.
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html"
                                    title="enum in org.apache.poi.hpsf">ClassIDPredefined</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">ClassIDPredefined.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/ClassIDPredefined.html#lookup-org.apache.poi.hpsf.ClassID-">lookup</a></span>(<a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                    title="class in org.apache.poi.hpsf">ClassID</a>&nbsp;classID)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">PropertySet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/PropertySet.html#setClassID-org.apache.poi.hpsf.ClassID-">setClassID</a></span>(<a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                    title="class in org.apache.poi.hpsf">ClassID</a>&nbsp;classID)</code>
                                <div class="block">Sets the property set stream's low-level "class ID" field.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">Section.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/Section.html#setFormatID-org.apache.poi.hpsf.ClassID-">setFormatID</a></span>(<a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                    title="class in org.apache.poi.hpsf">ClassID</a>&nbsp;formatID)</code>
                                <div class="block">Sets the section's format ID.</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.hpsf.wellknown">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                   title="class in org.apache.poi.hpsf">ClassID</a> in <a
                            href="../../../../../org/apache/poi/hpsf/wellknown/package-summary.html">org.apache.poi.hpsf.wellknown</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing fields, and an explanation">
                        <caption><span>Fields in <a
                                href="../../../../../org/apache/poi/hpsf/wellknown/package-summary.html">org.apache.poi.hpsf.wellknown</a> declared as <a
                                href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                title="class in org.apache.poi.hpsf">ClassID</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Field and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a>[]</code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">SectionIDMap.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/wellknown/SectionIDMap.html#DOCUMENT_SUMMARY_INFORMATION_ID">DOCUMENT_SUMMARY_INFORMATION_ID</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use <a
                                            href="../../../../../org/apache/poi/hpsf/DocumentSummaryInformation.html#FORMAT_ID"><code>DocumentSummaryInformation.FORMAT_ID</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                                 title="class in org.apache.poi.hpsf">ClassID</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">SectionIDMap.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hpsf/wellknown/SectionIDMap.html#SUMMARY_INFORMATION_ID">SUMMARY_INFORMATION_ID</a></span></code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span class="deprecationComment">use <a
                                            href="../../../../../org/apache/poi/hpsf/SummaryInformation.html#FORMAT_ID"><code>SummaryInformation.FORMAT_ID</code></a></span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.poifs.filesystem">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                   title="class in org.apache.poi.hpsf">ClassID</a> in <a
                            href="../../../../../org/apache/poi/poifs/filesystem/package-summary.html">org.apache.poi.poifs.filesystem</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../org/apache/poi/poifs/filesystem/package-summary.html">org.apache.poi.poifs.filesystem</a> that return <a
                                href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                title="class in org.apache.poi.hpsf">ClassID</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                          title="class in org.apache.poi.hpsf">ClassID</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">DirectoryNode.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/poifs/filesystem/DirectoryNode.html#getStorageClsid--">getStorageClsid</a></span>()</code>
                                <div class="block">Gets the storage clsid of the directory entry</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                          title="class in org.apache.poi.hpsf">ClassID</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">DirectoryEntry.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/poifs/filesystem/DirectoryEntry.html#getStorageClsid--">getStorageClsid</a></span>()</code>
                                <div class="block">Gets the storage clsid of the directory entry</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                          title="class in org.apache.poi.hpsf">ClassID</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">FilteringDirectoryNode.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/poifs/filesystem/FilteringDirectoryNode.html#getStorageClsid--">getStorageClsid</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../org/apache/poi/poifs/filesystem/package-summary.html">org.apache.poi.poifs.filesystem</a> with parameters of type <a
                                href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                title="class in org.apache.poi.hpsf">ClassID</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">DirectoryNode.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/poifs/filesystem/DirectoryNode.html#setStorageClsid-org.apache.poi.hpsf.ClassID-">setStorageClsid</a></span>(<a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                    title="class in org.apache.poi.hpsf">ClassID</a>&nbsp;clsidStorage)</code>
                                <div class="block">Sets the storage clsid for the directory entry</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">DirectoryEntry.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/poifs/filesystem/DirectoryEntry.html#setStorageClsid-org.apache.poi.hpsf.ClassID-">setStorageClsid</a></span>(<a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                    title="class in org.apache.poi.hpsf">ClassID</a>&nbsp;clsidStorage)</code>
                                <div class="block">Sets the storage clsid for the directory entry</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">FilteringDirectoryNode.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/poifs/filesystem/FilteringDirectoryNode.html#setStorageClsid-org.apache.poi.hpsf.ClassID-">setStorageClsid</a></span>(<a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                    title="class in org.apache.poi.hpsf">ClassID</a>&nbsp;clsidStorage)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.poifs.property">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                   title="class in org.apache.poi.hpsf">ClassID</a> in <a
                            href="../../../../../org/apache/poi/poifs/property/package-summary.html">org.apache.poi.poifs.property</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../org/apache/poi/poifs/property/package-summary.html">org.apache.poi.poifs.property</a> that return <a
                                href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                title="class in org.apache.poi.hpsf">ClassID</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                          title="class in org.apache.poi.hpsf">ClassID</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">Property.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/poifs/property/Property.html#getStorageClsid--">getStorageClsid</a></span>()</code>
                                <div class="block">Sets the storage clsid, which is the Class ID of a COM object which
                                    reads and writes this stream
                                </div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../org/apache/poi/poifs/property/package-summary.html">org.apache.poi.poifs.property</a> with parameters of type <a
                                href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                title="class in org.apache.poi.hpsf">ClassID</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">Property.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/poifs/property/Property.html#setStorageClsid-org.apache.poi.hpsf.ClassID-">setStorageClsid</a></span>(<a
                                    href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                    title="class in org.apache.poi.hpsf">ClassID</a>&nbsp;clsidStorage)</code>
                                <div class="block">Sets the storage class ID for this property stream.</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.sl.usermodel">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                   title="class in org.apache.poi.hpsf">ClassID</a> in <a
                            href="../../../../../org/apache/poi/sl/usermodel/package-summary.html">org.apache.poi.sl.usermodel</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../org/apache/poi/sl/usermodel/package-summary.html">org.apache.poi.sl.usermodel</a> that return <a
                                href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                title="class in org.apache.poi.hpsf">ClassID</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a href="../../../../../org/apache/poi/hpsf/ClassID.html"
                                                          title="class in org.apache.poi.hpsf">ClassID</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">ObjectMetaData.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/sl/usermodel/ObjectMetaData.html#getClassID--">getClassID</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
            </ul>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../org/apache/poi/hpsf/ClassID.html" title="class in org.apache.poi.hpsf">Class</a>
        </li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hpsf/class-use/ClassID.html" target="_top">Frames</a></li>
        <li><a href="ClassID.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
